/*====================*/
/*=== Reset Styles ===
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
} 

/* Content Boxes */

/* 02. fixed (f) and percentage (p) column setup -------------------------- */

body {
	width:100%;
	margin:0 auto;
	
}
html {
	margin:0 auto;
	overflow-x:hidden;
}


.wrapper {
	width:100%;
	height: 100%;
	margin: 0;
	padding:0;
}

.animate { /* Makes columns animate when @media css changes */
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}


.contentbox {
	width:100%;
	height:auto;
	z-index:5;
	margin: 0;
	padding:0;
}

.contentbox80 {
	width:100%;
	height:auto;
}


/* Full Screen Flexi BGs*/

.BGfull_pic1 {
	width:100%;
	height:auto;
	background-image: url(../images/backgrounds/BG_blue_noise.jpg);
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position: top left;
	background-size:cover;
	margin:0px;
	position: relative;
	top: 0;
	left: 0;
}
/*
.BGfull_pic1 img {
	width:100%;
	height:auto;
	margin-top:85px;
}
*/

.BGfull_pic2 {
	width:100%;
	height:auto;
	background-image: url(../images/backgrounds/BG_orange_noise.jpg);
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position: top left;
	background-size:cover;
	margin:0px;
	position: relative;
}
/*
.BGfull_pic2 img {
	width:100%;
	height:auto;
	margin-top:85px;
}
*/


/* BG CAMPING*/

.BGwave_red {
	width:100%;
	height:100%;
	background-image: url(../images/backgrounds/bg_wave_red.jpg);
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position: top left;
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: cover; 
	margin:0px;
	padding:0px;
	position: inherit;
}

.BGwave_green {
	width:100%;
	height:100%;
	background-image: url(../images/backgrounds/bg_wave_olive.jpg);
	background-attachment: fixed;
	background-repeat:mrepeat;
	background-position: top left;
	margin:0px;
	padding:0px;
	position: inherit;
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
   background-size: cover; 
	
}

.BGwave_gray {
	width:100%;
	height:100%;
	background-image: url(../images/backgrounds/bg_wave_gray.jpg);
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position: top left;
	padding:0px;
	margin:0px;
	position: inherit;
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: cover;  
}



/* Borders and Drop Shadows */


.simpledrop{
-moz-box-shadow: 1px 1px 1px #000;
-webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;

}




.white {
	background-color:#FFFFFF;
}

.multitable {
	width:80%;
	height:auto;
	text-align: center;
	margin-left:auto; 
    margin-right:auto;
	font-size: 28px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1;
	
}
.multitable img {
	width:80%;
	height:auto;
border-color:#393939 ;
border-style:solid;
border-width:1px;
padding;0px !Important;
margin;0px !Important;
}



}

.multitable2 {
	width:100%;
	height:auto;
	text-align: left;
	margin-left:auto; 
    margin-right:auto;
	font-size: 28px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1;
	
}



.bgpusher {
	width:100%;
	
}

.master_font_18 {
	font-size: 18px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1;
}

.master_font_18 a:link, .master_font_18 a:visited {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: underline;
	line-height: 1;
}

.master_font_18 a:hover, .master_font_18 a:active {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#bad6ff;
	text-decoration: underline;
	line-height: 1;
}


.master_font_24 {
	font-size: 24px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1;
}

.master_font_24 a:link, .master_font_24 a:visited {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: underline;
	line-height: 1;
}

.master_font_24 a:hover, .master_font_24 a:active {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#bad6ff;
	text-decoration: underline;
	line-height: 1;
}


.master_font_30 {
	font-size: 30px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1;
}

.master_font_30 a:link, .master_font_30 a:visited {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: underline;
	line-height: 1;
}

.master_font_30 a:hover, .master_font_30 a:active {
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#bad6ff;
	text-decoration: underline;
	line-height: 1;
}



.adivone_single {
	width: 90%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:0;
	padding-right: 0;
	position: relative;
	float:left;
	overflow:hidden;
}

.adivone_single img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:center;
	
}

.adivtwo_single {
	width: 80%;
	height:auto;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:0;
	padding-right: 0;
	position: relative;
	float:left;
	overflow:hidden;
}

.adivtwo_single img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	align-content:center;
	
}





.adivone {
	width: 58%;
	height:auto;
	margin-left:10%;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-right: 2%;
	position: relative;
	float:left;
	overflow:hidden;
}

.adivtwo {
	width: 20%;
	height:auto;
	margin-left:0;
	margin-right:10%;
	margin-top:0;
	margin-bottom:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adivone img, .adivtwo img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adivthree {
	width: 20%;
	height:auto;
	margin-left:10%;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-right: 2%;
	position: relative;
	float:left;
}

.adivfour {
	width: 58%;
	height:auto;
	margin-left:0;
	margin-right:10%;
	margin-top:0;
	margin-bottom:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adivthree img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}


.adiv5 {
	width: 35%;
	height:auto;
	margin-left:10%;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 5%;
	position: relative;
	float:left;
}

.adiv6 {
	width: 35%;
	height:auto;
	margin-left:0;
	margin-right:9%;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 5%;
	position: relative;
	float:right;
	align-content:left;
}

.adiv5 img, .adiv6 img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}


.adiv7 {
	width: 50%;
	height:auto;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 0;
	position: relative;
	float:left;
	align-content:left;
}

.adiv8 {
	width: 50%;
	height:auto;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adiv7 img, .adiv8 img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adiv9 {
	width: 40%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 0%;
	position: relative;
	float:left;
	align-content:center;
}

.adiv10 {
	width: 40%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 0%;
	position: relative;
	float:right;
	align-content:center;
}

.adiv9 img, .adiv10 img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:center;
}

.reduceimage_60_center {
	width: 60%;
	height:auto;
	margin-left:20%;
	margin-right:20%;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0%;
	padding-right: 0%;
	position: relative;
	float:left;
	align-content:center;
}


.adivtopbar1 {
	width: 30%;
	height:auto;
	margin-left:0%;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-right: 0%;
	position: relative;
	float:left;
}

.adivtopbar2 {
	width: 70%;
	height:auto;
	margin-left:0;
	margin-right:0%;
	margin-top:0;
	margin-bottom:0;
	padding: 0;
	position: relative;
	float:right;
	align-content:left;
}

.adivtopbar1 img {
	width: 100%;
	height:auto;
	margin:0;
	padding: 0;
	position: relative;
	align-content:left;
}

.slidertopbot {
	border-top:4px;
	border-bottom:4px;
	border-left:0px;
	border-right:0px;
	border-color:#000000;
	border-style:solid;
	margin:0px;
	padding:0px;
}

.blackline {
	width:100%;
	padding:0;
	margin:0;
	color:#000000;
	background-color:#000000;
	border: none;
	height:2px;
}




.footer, .footer a {
	width: 60%;
	height:auto;
	margin:auto;
	margin-top:0;
	margin-bottom:0;
	padding: 0;
	align-content:center;
	font-size: 22px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1.1;
	text-align:center;
}

.mini {
	width:50%;
	float:left;
	}
	
	.miniright {
	width:50%;
	float:right;
	}

.butsmallerleft{
	width:100px;
	align-content:left;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
}

.picmallerleft{
	max-width:200px;
	align-content:left;
	float:left;
}


.dropshadow {
	-moz-box-shadow: 5px 5px 5px #000;
-webkit-box-shadow: 5px 5px 5px #000;
box-shadow: 5px 5px 5px #000;
}



.fontdrop {
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}

.fontdrop2 {
text-shadow: 3px 3px 2px rgba(0,0,0,.9);
}



.change {
	padding-bottom:5px;
	
}

@media screen and (min-width: 0px) and (max-width: 767px) {

.change {
	float:left;
	position:relative;
	width: 80%;
	margin-left:10%;
	margin-right: 10%;
	padding-bottom:5px;
}
.footer, .footer a {
	width: 100%;
	height:auto;
	margin:auto;
	margin-top:0;
	margin-bottom:0;
	padding: 0;
	align-content:center;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#FFF;
	text-decoration: none;
	line-height: 1.1;
	text-align:center;
}

.dropshadow {
	-moz-box-shadow: 1px 1px 1px #000;
-webkit-box-shadow: 1px 1px 1px #000;
box-shadow:1px 1px 1px #000;
}

.fontdrop {
text-shadow: 0px 1px 1px rgba(0,0,0,0.4),
             0px 4px 6px rgba(0,0,0,0.1),
             0px 9px 9px rgba(0,0,0,0.1);
}

.fontdrop2 {
text-shadow: 1px 1px 1px rgba(0,0,0,.9);
}




}